RubyGems Navigation menu

scriptster 0.2.3

A simple library for making your Ruby scipts nicer.

Versions:

  1. 0.2.3 - June 15, 2018 (13.5 KB)
  2. 0.2.2 - July 13, 2015 (13.5 KB)
  3. 0.2.1 - July 06, 2015 (12.5 KB)
  4. 0.2.0 - October 31, 2014 (11.5 KB)
  5. 0.1.0 - October 26, 2014 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • docopt ~> 0.5
  • tco ~> 0.1
  • Development Dependencies (3):

  • bundler ~> 1.6
  • rake ~> 10.1
  • rspec ~> 3.1
  • Owners:

    Authors:

    • Radek Pazdera

    SHA 256 checksum:

    f392bd4122a82dacbd8e140181fce5b181a5c310e3c4bf8806df08728b148e66

    Total downloads 15,893

    For this version 3,584

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: